e:\d_game\sudoku\sudoku10_.exe|Name=Sudoku 1.0
e:\d_game\sudoku\sudoku10_.exe|PathPgm=e:\d_game\sudoku\
e:\d_game\sudoku\sudoku10_.exe|PathDta=e:\d_game\sudoku\
e:\d_game\sudoku\sudoku10_.exe|IniFile=sudoku10_.Ini
e:\d_game\sudoku\sudoku10_.exe|CsuFile=sudoku10_.Csu
e:\delphi\sudoku\sudoku10_.exe|Name=Sudoku 1.0
e:\delphi\sudoku\sudoku10_.exe|PathPgm=e:\delphi\sudoku\
e:\delphi\sudoku\sudoku10_.exe|PathDta=e:\delphi\sudoku\
e:\delphi\sudoku\sudoku10_.exe|IniFile=sudoku10_.Ini
e:\delphi\sudoku\sudoku10_.exe|CsuFile=sudoku10_.Csu
VsPath=E:\xdDisk\
VsBase=xdVols.Ini
d:\delphi\games\gsudoku2016\sudoku\sudoku10_.exe|Name=Sudoku 1.0
d:\delphi\games\gsudoku2016\sudoku\sudoku10_.exe|PathPgm=d:\delphi\games\gsudoku2016\sudoku\
d:\delphi\games\gsudoku2016\sudoku\sudoku10_.exe|PathDta=d:\delphi\games\gsudoku2016\sudoku\
d:\delphi\games\gsudoku2016\sudoku\sudoku10_.exe|IniFile=sudoku10_.Ini
d:\delphi\games\gsudoku2016\sudoku\sudoku10_.exe|CsuFile=sudoku10_.Csu
